version: '3.1'

services:
  db:
    image: mariadb:10.4
    restart: always
    ports:
      - "3306:3306"
    volumes:
      - db-data:/var/lib/mysql
    environment:
      MYSQL_ROOT_PASSWORD: S3cret!
      MYSQL_DATABASE: kawalcovid19
      MYSQL_USER: dbuser
      MYSQL_PASSWORD: P@ssw0rd

volumes:
  db-data:
    driver: local
